package bap-frontc

  1. Overview
  2. No Docs
A C language frontend for based on FrontC library

Install

Dune Dependency

Authors

Maintainers

Sources

v2.0.0.tar.gz
md5=d2fd697735fda1adb80d6aa5643e7acd

Description

Published: 18 Nov 2019

Dependencies (4)

  1. FrontC < "4.0.0"
  2. bap-c
  3. bap-std = "2.0.0"
  4. ocaml >= "4.04.1" & < "4.08.0"

Dev Dependencies

None

Used by (1)

  1. bap = "2.0.0"

Conflicts

None

OCaml

Innovation. Community. Security.